/* custom style template 
-----------------------------------------------------------------------------*/
/*body{background:url("../images/body-bg.jpg") repeat-x scroll 100% 125px transparent} /* background of site */

.wrapper {padding-top: 15px;}

#content-image-table{margin-top:16px}
#content-image-table td{padding:0 !important}
#content-image-table #caption{background:#E1EAF6;border:none;padding:3px 7px !important}
#content{border:1px solid rgba(100, 100, 100, 0.2)}
#home-content{margin:0 0 24px;padding:0;position:relative;width:960px; font-family: Arial, Helvetica, sans-serif;}
a,a:visited{color:#2662E3}
a:hover{color:#9312AA}

/* HEADER
 * title to be replaced
 * margin between black menu links to be adjusted
-----------------------------------------------------------------------------*/
#header-inner h2 a{background:transparent url('../images/header-site-title.gif') no-repeat scroll 0 0;width:360px}
#topnav ul li{margin:0 24px 0 0}

/* HOMEPAGE - school level banner styles
-----------------------------------------------------------------------------*/

/* Banners */
.featured-banner {-moz-box-shadow: 0 0 5px #7f7f7f; -webkit-box-shadow: 0 0 5px #7f7f7f; box-shadow: 0 0 5px #7f7f7f; float: left;}
.featured-banner a  {color:#FFF;}
li.ccPanel .feature-detail {position:absolute; left:0; bottom:0; width:900px; padding:20px 30px; background:#000; background:rgba(0,0,0,0.8); }
li.ccPanel .feature-detail h2 {color:#FFF; margin:0; padding:0; padding-right:20px;}
li.ccPanel .feature-detail h2:after {content: url('../images/custom/link-arrow.png');}
li.ccPanel .feature-detail p {display:none; line-height:150%; color:#ababab;}

/* HOMEPAGE - content area
-----------------------------------------------------------------------------*/

#secondary-nav {-moz-box-shadow: 0 0 5px #7f7f7f; -webkit-box-shadow: 0 0 5px #7f7f7f; box-shadow: 0 0 5px #7f7f7f; float: left; background-color: #fff; width: 264px; height: 300px; padding: 0 20px;}
#secondary-nav h3 {font: bold 16px Arial, Helvetica, sans-serif; text-transform: uppercase; padding-top: 15px;}

#secondary-nav ul {list-style-image:none;list-style-type:none;}
#secondary-nav ul li{background:url("/templates/web/images/bullet.gif") no-repeat scroll 0 7px transparent;padding-left:16px; font: normal 12px Arial, Helvetica, sans-serif; line-height: 20px;}

.portal-section {float: left; width: 304px; margin: 24px 0 0 24px; *min-height: 225px;}
.first {margin-left: 0;}
.portal-section img {border: 3px solid #dfdfdf;}
.portal-section img:hover {opacity: 0.8;}
.portal-section h3 {font: normal 20px Georgia, "Times New Roman", Times, serif; margin: 5px 0;}
.portal-section p {margin: 0; line-height: 18px;}


/* INTERNAL Content
-----------------------------------------------------------------------------*/
